
/* zentrierte Überschrift */
p.zueber
 {
  font-family: Arial; font-size: 24pt; font-weight: bold; text-decoration: underline; text-align: center; color: #94AEDE;
 }

/* zentrierte Unterschrift */
p.zunter
 {
  font-family: Arial; font-size: 17pt; text-align: center; color: #94AEDE;
 }

/* zentrierter großer Text */
p.zgrosstext
 {
  font-family: Arial; font-size: 16pt; text-align: center; line-height: 2,5em
 }

/* zentrierter Text */
p.ztext
 {
  font-family: Arial; font-size: 12pt; text-align: center; line-height: 2,5em
 }

/* linksbuendiger Text */
p.ltext
 {
  font-family: Arial; font-size: 12pt; text-align: left; line-height: 2,5em
 }

/* zentrierter kleiner Text */
p.zkleintext
 {
  font-family: Arial; font-size: 8pt; text-align: center;
 }

/* linksbuendiger kleiner Text */
p.lkleintext
 {
  font-family: Arial; font-size: 8pt; text-align: left; line-height: 2,5em
 }


/* Linkfarbe festlegen: */
a:link
 {
  color: #94AEDE; text-decoration: underline;
 }
a:hover
 {
  color: #94AEDE; text-decoration: underline;
 }
a:visited
 {
  color: #94AEDE; text-decoration: underline;
 }